Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "dllcmel", "dllcmel.vcproj", "{1FB51463-239E-4584-A3D9-AF499B883E71}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcmel", "libcmel.vcproj", "{2F42F5C4-9580-4765-8C1D-5861FB973434}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
		ConfigName.2 = Shmem Debug
		ConfigName.3 = Shmem Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Debug.ActiveCfg = Debug|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Debug.Build.0 = Debug|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Release.ActiveCfg = Release|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Release.Build.0 = Release|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{1FB51463-239E-4584-A3D9-AF499B883E71}.Shmem Release.Build.0 = Shmem Release|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Debug.ActiveCfg = Debug|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Debug.Build.0 = Debug|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Release.ActiveCfg = Release|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Release.Build.0 = Release|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Shmem Debug.ActiveCfg = Shmem Debug|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Shmem Debug.Build.0 = Shmem Debug|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Shmem Release.ActiveCfg = Shmem Release|Win32
		{2F42F5C4-9580-4765-8C1D-5861FB973434}.Shmem Release.Build.0 = Shmem Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
